.SliderArticleImage {
        background: #ffffff none repeat scroll 0 0;
        /* border-radius: 5px; */
        margin-bottom: 10px;
        overflow: hidden;
        position: relative;
        box-shadow: 0px 2px 5px rgb(0 0 0 / 20%);
}
.SliderArticleImage .ItemPanel {
        display: inline-block;
        height: 400px !important;
        list-style: outside none none;
        margin: 0;
        overflow: hidden;
        padding: 0;
        width: 100%;
}
.SliderArticleImage .Item {
        bottom: 0;
        float: left;
        height: 400px;
        left: 0;
        position: relative;
}
.SliderArticleImage .PreButton {
        background: rgba(0, 0, 0, 0) url("images/arrows.png") no-repeat scroll left top;
        cursor: pointer;
        height: 42px;
        left: 11px;
        position: absolute;
        top: 39%;
        width: 30px;
        z-index: 2;
}
.SliderArticleImage .PreButton:hover {
        opacity: 0.8;
}
.SliderArticleImage .NextButton {
        background: rgba(0, 0, 0, 0) url("images/arrows.png") no-repeat scroll right top;
        cursor: pointer;
        height: 42px;
        position: absolute;
        right: 11px;
        top: 39%;
        width: 30px;
        z-index: 2;
}
.SliderArticleImage .NextButton:hover {
        opacity: 0.8;
}
.SliderArticleImage .Item a {
        border: medium none;
        display: inline-block;
        width: 100%;
}
.SliderArticleImage .Item .Title a:hover {
        color: #0f5cb3;
}
.SliderArticleImage .Item .Image {
        border: medium none;
        max-height: 355px !important;
        height: auto !important;
        padding: 10px;
        object-fit: cover;
}
.SliderArticleImage .Item .Title a {
        color: #a40d06;
        text-decoration: none;
        font-size: 15px;
}
.SliderArticleImage .Item .Summary {
        color: #3c3c3c;
        font: 10pt arial;
        height: 100px;
        padding-top: 5px;
        text-decoration: none;
        display: none;
}
.SliderArticleImage .Item .Info {
        padding: 10px;
        text-align: justify;
        width: 100%;
        z-index: 1;
        padding-top: 0;
}
@media only screen and (max-width: 768px){
        .SliderArticleImage {
                border: none;
                margin-top: 0 !important;
        }
        .SliderArticleImage .Item .Image {
                padding: 5px 0 0 0 !important;
        }
        .SliderArticleImage .Item .Info {
                padding: 10px 0px !important;
                width: 100% !important;
        }
        .SliderArticleImage .ItemPanel {
                height: 350px !important;
        }
        .SliderArticleImage {
                padding: 5px;
        }
}
